[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Release-critical Bugreport for November 16, 2001

Bug stamp-out list for Nov 16 05:03 (CST)

Total number of release-critical bugs: 389
Number that will disappear after removing packages marked [REMOVE]: 0


Package: abiword (debian/main)
Maintainer: Aaron Lehmann <aaronl@vitelus.com>
  119284 abiword: font problems prevent running

Package: abuse-sdl (debian/main)
Maintainer: Arto Jantunen <viiru@debian.org>
  100920 bus error on Sparc

Package: ace (debian/main)
Maintainer: Ossama Othman <ossama@debian.org>
  85230  ace: failed to build from source

Package: adns (debian/main)
Maintainer: Bernd Eckenfels <ecki@debian.org>
  110492 adns_1.0-6 fails to build on ia64

Package: ale-clone (debian/contrib)
Maintainer: Anthony Towns <ajt@debian.org>
  110165 failed autobuild of ale-clone_1.15pre16.3-1 (powerpc): missing  powerpc support

Package: alsa-lib (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  116212 alsa-lib_0.9.0beta7-1 fails to autobuild on m68k
  97988  can't build on arm

Package: alsa-lib-0.5 (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  101285 alsa-lib-0.5_0.5.10-2(unstable): needs to run libtoolize

Package: alsa-utils (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  115166 alsa-utils_0.9.0beta7-1 fails to autobuild on m68k

Package: apache-dev (debian/main)
Maintainer: Johnie Ingram <johnie@debian.org>
  117616 xalan_1.2-1(mipsel/unstable): missing libdb2-dev build-depends

Package: apache-perl (debian/main)
Maintainer: Daniel Jacobowitz <dan@debian.org>
  93462  apache-perl: testing needs update to Perl 5.6
  93602  apache-perl: Uninstallable in unstable

Package: apcalc (debian/main)
Maintainer: Martin Buck <mbuck@debian.org>
  119742 apcalc: failed to autobuild on m68k

Package: apmd (debian/main)
Maintainer: Avery Pennarun <apenwarr@debian.org>
  119114 can't build on arm
  119595 apmd doesn't build from source on powerpc (at least)

Package: apt-spy (debian/main)
Maintainer: Stephen Stafford <bagpuss@debian.org>
  117274 apt-spy resolves nonsense host names and outputs empty sources.list

Package: asis-programs (debian/main)
Maintainer: Samuel Tardieu <sam@debian.org>
  117703 asis; fails to build from source on powerpc

Package: atlas (debian/main)
Maintainer: Camm Maguire <camm@enhanced.com>
  112136 failed autobuild of atlas_3.2.1-12 (m68k): build uses apt-get to  install lapack source

Package: autofs (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  98381  autofs: Local DoS attack

Package: awe-netscape-libc6 (debian/main)
Maintainer: Tom Lees <tom@lpsg.demon.co.uk>
  118426 awe-netscape-libc6: Broken with Mozilla 0.9.5.

Package: ax25-tools (debian/main)
Maintainer: Patrick Ouellette <pouelle@debian.org>
  101419 ax25-tools_0.0.8-1(unstable): outdated build-depends

Package: axkit (debian/main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  100314 not working with current apache versions
  103717 AxKit is very unstable.

Package: balsa (debian/main)
Maintainer: Jules Bean <jules@debian.org>
  119168 Depends on oldlibs (libgal15, libgtkhtml18)

Package: base-config (debian/main)
Maintainer: Joey Hess <joeyh@debian.org>
  103302 ask permission before erasing /var/cache/apt/archives

Package: bbmail (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  108782 /etc/bbtools/bbmail.bb deleted

Package: bibletime (debian/main)
Maintainer: Daniel Glassey <danglassey@yahoo.com>
  117942 bibletime doesn't build from source on powerpc

Package: black-box (debian/main)
Maintainer: Karl Bartel <karlb@gmx.net>
  117295 black-box_1.4.3-1(unstable/arm): obsolete automake use causes build failure

Package: blender (debian/non-free)
Maintainer: Daniel Mester <mester@uni-bremen.de>
  116063 blender: Segfaults on startup

Package: boa (debian/main)
Maintainer: Jonathon D Nelson <jnelson@boa.org>
  118934 boa_0.94.11-1(mipsel/unstable): contains i386 object file

Package: boot-floppies (debian/main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  117676 Woody installation hangs on SparcStation 5/110

Package: celestia (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  112863 cannot build from source; should Build-Depend on libgl-dev not  libgl1-dev 
  113009 celestia thinks world is little-endian

Package: cfs (non-US/main)
Maintainer: Chris Leishman <masklin@debian.org>
  115183 cfs: patch to fix "/dev/random read long" is broken

Package: cgiwrap (debian/main)
Maintainer: Jim Lynch <jwl@debian.org>
  119065 cgiwrap_3.7.1-0.1(unstable/ia64): config.{guess,sub} update needed

Package: cheesetracker (debian/main)
Maintainer: Sander Smeenk <ssmeenk@debian.org>
  116530 cheesetracker_0.2.1-2(unstable/arm): broken gtkmm version detection

Package: chess (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  119475 chess has problems building from source

Package: cint (debian/main)
Maintainer: Richard Kreckel <kreckel@ginac.de>
  118949 cint_5.15.17-1(mipsel/unstable): missing build-depends
  96234  failed autobuild of cint_5.14.85-1 (m68k): segfaulting cint -I.  iosenum.cxx loops forever, filling the disk with the log

Package: clisp (debian/main)
Maintainer: Matt Zimmerman <mdz@debian.org>
  111285 clisp: build failure on alpha

Package: coq (debian/main)
Maintainer: Judicaël Courant <Judicael.Courant@lri.fr>
  119714 coq doesn't build from source on powerpc (at least)

Package: cpbk (debian/main)
Maintainer: Andrew D. Lenharth <andrewl@debian.org>
  102695 cpbk_4.1.0-2(unstable): debian/files in source package
  111364 Possible bug in cpbk

Package: craft (debian/main)
Maintainer: Falk Hueffner <falk@debian.org>
  114333 craft: failed to build on m68k
  114947 craft: Missing screen font

Package: curl (debian/main)
Maintainer: Domenico Andreoli <cavok@debian.org>
  119619 curl: Curl prints a 298 and then garbage

Package: cvs (debian/main)
Maintainer: Eric Gillespie, Jr. <epg@debian.org>
  119402 cvs pserver allows "init" in any dir; even if user is in "readers" file

Package: cxterm (debian/non-free)
Maintainer: Anthony Wong <ypwong@debian.org>
  94631  can't build on arm

Package: cyrus-pop3d (debian/main)
Maintainer: Michael-John Turner <mj@debian.org>
  119504 cyrus-pop3d: i installed cyrus-pop3d. "invalid login" when pass is entered

Package: dancer-ircd (debian/main)
Maintainer: Andrew Suffield <asuffield@debian.org>
  119602 dancer-ircd doesn't build from source on powerpc (at least)

Package: db3 (debian/main)
Maintainer: Matthew Wilcox <willy@debian.org>
  119043 db3_3.2.9-12(unstable/ia64): fails to build from source

Package: dcethreads (debian/main)
Maintainer: Maurizio Boriani (baux) <baux@debian.org>
  105503 won't build on IA-64

Package: debiandoc-sgml (debian/main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  60094  debiandoc2ps withdrawal breaks userv build

Package: dietlibc (debian/main)
Maintainer: Abraham vd Merwe <abz@debian.org>
  109209 dietlibc_0.11-1(mipsel): builds with incorrect options
  119715 dietlibc doesn't build from source on powerpc (at least)

Package: diskless-image-secure (debian/main)
Maintainer: Junichi Uekawa <dancer@debian.org>
  112722 diskless-image-simple: Breaks system

Package: dnrd (debian/main)
Maintainer: Thomas Schoepf <schoepf@debian.org>
  80888  Multiple buffer overflows in dnrd

Package: doc-rfc (debian/main)
Maintainer: Kai Henningsen <kai@debian.org>
  92810  doc-rfc: license is not DFSG-free

Package: doc-rfc-std (debian/main)
Maintainer: Kai Henningsen <kai@debian.org>
  115021 doc-rfc-std: Cannot install properly

Package: dsniff (non-US/main)
Maintainer: Robert van der Meulen <rvdm@debian.org>
  118887 dsniff has unstated dependancy

Package: dtaus (debian/main)
Maintainer: Martin Schulze <joey@debian.org>
  117763 dtaus does not contain currency symbol in documents

Package: dump (debian/main)
Maintainer: Bdale Garbee <bdale@gag.com>
  117496 dump[sparc]; /sbin/{dump,restore} linked with /usr/lib/lib{z,bz2}.so.*
  118199 [sparc] restore does not work at all

Package: elastic (debian/main)
Maintainer: Federico Di Gregorio <fog@debian.org>
  113266 elastic_0.0.19-1(unstable): missing build-depends
  68770  elastic_0.0.15-1(unstable): build error (sdf2txt)
  90533  can't build from source

Package: elk (debian/main)
Maintainer: Enrique Zanardi <ezanard@debian.org>
  109854 elk: build failure on alpha
  116532 elk_3.0-8(mipsel/unstable): missing libxaw7-dev build-depends

Package: elm-me+ (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  111792 failure to build on ia64
  119678 elm-me+_2.4pl25ME+95-1(i386/unstable): fails to build from source

Package: emacs20-dl (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  104818 Build failure on hppa (at least)
  66616  emacs20-dl: Still does not build on powerpc

Package: enlightenment (debian/main)
Maintainer: Laurence J. Lane <ljlane@debian.org>
  109941 enlightenment: Build-Depends on freetype2-dev, which no longer exists

Package: freedce (debian/main)
Maintainer: Maurizio Boriani <baux@debian.org>
  119718 freedce doesn't build from source on powerpc (at least)

Package: fribidi (debian/main)
Maintainer: Changwoo Ryu <cwryu@debian.org>
  117224 fribidi doesn't build from source on powerpc

Package: ftp.debian.org (pseudo)
Maintainer: James Troup and others <ftpmaster@debian.org>
  103300 Alpha timestamps broken
  110334 kernel-patch-2.4.7-m68k is not installable in unstable
  116360 Please remove selfhtml from main.
  116697 Please remove gtkextramm
  118990 mdutils should be rremoved from unstable/testing

Package: fvwm (debian/main)
Maintainer: Alexander Kotelnikov <sacha@debian.org>
  109821 fvwm: wipes out system.fvwmrc without warning

Package: fvwm95 (debian/main)
Maintainer: Daniel Martin <fizbin@debian.org>
  110332 fvwm95 is not installable in unstable

Package: gamix (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  107467 failed autobuild of gamix_1.99.p5-1 (m68k): sndctl API error in  mixer.c
  112751 gamix: build failure on alpha

Package: gato (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  117818 gato doesn't build from source on powerpc

Package: gcc-m68k-linux (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  91476  Package gcc-m68k-linux still has at least one file in /usr/doc
  98090  gcc-m68k-linux: package is no longer installable

Package: gcl (debian/main)
Maintainer: Baruch Even <baruch@debian.org>
  116070 gcl: failure to build from source

Package: gconf (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  117172 Gconf does not read correct configuration

Package: geda-gschem (debian/main)
Maintainer: Hamish Moffatt <hamish@debian.org>
  115125 geda-gschem: Could not load question font char

Package: gide (debian/main)
Maintainer: Christian Leutloff <leutloff@debian.org>
  118820 cannot install on sid. (depends on libgal14)

Package: gimp (debian/main)
Maintainer: Ben Gertzfield <che@debian.org>
  109786 gimp_1.0.4-3.1(unstable): FTBFS - fakeroot fails due to LD_LIBRARY_PATH clobber

Package: gimp1.2-print (debian/main)
Maintainer: Eric Sharkey <sharkey@debian.org>
  113638 gimp1.2-print: Cannot print (lpr complains, empty stdin)

Package: ginac (debian/main)
Maintainer: Richard Kreckel <kreckel@ginac.de>
  119464 ginac doesn't build from source

Package: glademm (debian/main)
Maintainer: Bradley Bell <btb@debian.org>
  116626 glademm: failed to build on m68k

Package: glaxium (debian/main)
Maintainer: Daniel Burrows <dburrows@debian.org>
  108590 Glaxium segfaults after pressing Y in start screen.

Package: glibc (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  119809 glibc 2.2.4 is seriously broken on hppa

Package: glimmer (debian/main)
Maintainer: Joe Drew <drew@debian.org>
  118842 glimmer: Python dependency moved in Sid
  119575 glimmer: Depends on python-base (>= 1.5.2-2) which does not exist in unstable

Package: gmc (debian/main)
Maintainer: Michael Bramer & Martin Bialasinski <mc-debian@internet-treff.uni-koeln.de>
  103102 Desktop icons wrong and non-functional after upgrade
  111142 gmc craches on startup

Package: gmoo (debian/main)
Maintainer: Paul van Tilburg <paulvt@debian.org>
  119014 gmoo_0.5.5.1-1(unstable/ia64): missing build-depends

Package: gnats2w (debian/main)
Maintainer: Milan Zamazal <pdm@debian.org>
  119218 package gnats2w depends on obsolete python-base

Package: gnobog (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  117288 gnobog: failed to build on m68k

Package: gnome-guile (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  116683 gnome-guile: Can't build with newer Bonobo

Package: gnome-pilot (debian/main)
Maintainer: Mike Markley <mike@markley.org>
  117876 gnome-pim: gpilot-applet won't let me get started.

Package: gnome-pilot-conduits (debian/main)
Maintainer: Mike Markley <mike@markley.org>
  116711 gnome-pilot-conduits contains files in libgnome-pilot0-dev

Package: gnomp3 (debian/main)
Maintainer: Aubin Paul <aubin@punknews.org>
  115584 gnomp3: not starting on alpha (build problem?)

Package: gnuplot (debian/main)
Maintainer: Thimo Neubauer <thimo@debian.org>
  100612 gnuplot: licence violation
  114224 gnuplot: Instant SEGV on sparc

Package: gpart (debian/main)
Maintainer: David Coe <davidc@debian.org>
  119348 gpart: malformed debian/control

Package: gpgp (debian/contrib)
Maintainer: Raphael Bossek <bossekr@debian.org>
  114233 Ridiculous unuseable

Package: gpm (debian/main)
Maintainer: Zephaniah E. Hull <warp@debian.org>
  102031 Format string bugs in gpm-root may offer local root exploit
  118033 gpm makes KDE desktop going crazy: mouse all over screen; keyboard freeze; etc

Package: grap (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  111407 grap: Build failure on hppa

Package: gsfonts (debian/main)
Maintainer: Torsten Landschoff <torsten@debian.org>
  112011 gsfonts removes several packages

Package: gtkgraph (debian/main)
Maintainer: tony mancill <tmancill@debian.org>
  111169 gtkgraph_0.6.2-2(unstable): build fails with sudo

Package: guitar (debian/main)
Maintainer: Nathan E. Sandver <nsandver@debian.org>
  112608 guitar: it just doesn't create the archive!

Package: gwydion-dylan (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  112537 failed autobuild of gwydion-dylan_2.3.6pre1cvs09102001-2 (m68k)

Package: heyu (debian/main)
Maintainer: Troy Hanson <troy@debian.org>
  92527  heyu: build process doesn't seem to work correctly

Package: hotplug (debian/main)
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
  117698 hotplug needs to be able to signal/restart daemons

Package: ht (debian/main)
Maintainer: Lenart Janos <ocsi@debian.org>
  116575 ht_0.4.5-1(unstable/ia64): missing build-depends on flex and config.{guess,sub}

Package: htmlgen (debian/main)
Maintainer: Yooseong Yang <yooseong@debian.org>
  119211 package htmlgen depends on obsolete python-base

Package: hugs (debian/main)
Maintainer: William Lee Irwin III <wli@debian.org>
  111343 build failure (tries writing to /usr/local)

Package: hunt (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  85593  Hunt dies with Bus Error - SPARC

Package: hwtools (debian/main)
Maintainer: Christoph Lameter <christoph@lameter.com>
  101687 hwtools: can't build from source; non-pristine source contains binaries

Package: hylafax (debian/main)
Maintainer: Pavel Tcholakov <pavel@debian.org>
  104783 Build failure on hppa (at least)
  105600 failed autobuild of hylafax_1:4.1-1 (m68k): chown new files list  file failed

Package: hylafax-server (debian/main)
Maintainer: Pavel Tcholakov <pavel@debian.org>
  118546 hylafax-server: hfaxd segfaults on PPC

Package: hztty (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  118361 hztty fails to build from source on powerpc

Package: ibcs-source-2.2 (debian/main)
Maintainer: Stephen Zander <gibreel@debian.org>
  113501 ibcs-source-2.2 depends on obsolete kernel-source-2.2.13 package

Package: icecast-client (debian/main)
Maintainer: David M. Zendzian <dmz@debian.org>
  111241 shout(1) is an example manpage from dh_make or so

Package: icecast-server (debian/main)
Maintainer: David M. Zendzian <dmz@debian.org>
  114546 icecast-server: missing build-depends

Package: iceme (debian/main)
Maintainer: Jerome Marant <jerome@debian.org>
  118634 iceme taking 100% CPU at startup, freezing

Package: insight (debian/main)
Maintainer: Eray Ozkural (exa) <erayo@cs.bilkent.edu.tr>
  119720 insight doesn't build from source on powerpc (at least)

Package: ipopd-ssl (non-US/main)
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
  108445 Ipopd-ssl fails to read maildir folders

Package: iproute (debian/main)
Maintainer: Juan Cespedes <cespedes@debian.org>
  118424 iproute_20010824-1(mips/unstable): FTBFS, uses kernel headers when it shouldn't
  119601 iproute doesn't build from source on powerpc (at least)

Package: isdnutils (debian/main)
Maintainer: Paul Slootman <paul@debian.org>
  119625 error while purging isdnutils

Package: ivtools (debian/main)
Maintainer: Guenter Geiger <geiger@debian.org>
  94609  fails to build on alpha

Package: jaxml (debian/main)
Maintainer: JP Sugarbroad <taral@taral.net>
  119207 package jaxml depends on obsolete python-base

Package: jumpnbump (debian/main)
Maintainer: Ivo Timmermans <ivo@debian.org>
  97725  Error loading 'jump.smp' on Alpha

Package: kbd (debian/main)
Maintainer: Yann Dirson <dirson@debian.org>
  110616 kbd: kbdrate never compiled with support for KDKBDRT

Package: kdegraphics (debian/main)
Maintainer: Debian QA Team <packages@qa.debian.org>
  119813 kdegraphics_4: fails to autobuild on m68k

Package: kernel-image-sparc-2.2 (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  98755  NFS mount induces kernel panic on Debian/Sparc (on both stable and unstable)

Package: kernel-patch-2.4.7-m68k (debian/main)
Maintainer: Nick Holgate <holgate@debian.org>
  110060 m68k 2.4.x kernels won't boot

Package: knapster2 (debian/main)
Maintainer: Brian Russo <wolfie@debian.org>
  103928 should not depend on kde-designer

Package: kscd (debian/main)
Maintainer: Debian QA Team <packages@qa.debian.org>
  111945 kscd: kscd crashes when changing the cdrom device

Package: lapack (debian/main)
Maintainer: James A. Treacy <treacy@debian.org>
  99479  Illegal instruction

Package: ld.so (debian/main)
Maintainer: David Engel <david@debian.org>
  97071  ld.so: upgrades will leave essential package

Package: lde (debian/main)
Maintainer: Petr Cech <cech@debian.org>
  111501 can't build on arm

Package: ldso (debian/main)
Maintainer: David Engel <david@debian.org>
  102055 ld.so build-deps can't be met on m68k

Package: lib-rxtx-java (debian/contrib)
Maintainer: Christian Leutloff <leutloff@debian.org>
  112353 lib-rxtx-java: policy violations (dependencies, jar name)

Package: libapache-mod-perl (debian/main)
Maintainer: Daniel Jacobowitz <dan@debian.org>
  92134  mod_perl has broken @INC and/or perl depends

Package: libapache-mod-python (debian/main)
Maintainer: Kevin Lindsay <klindsay@debian.org>
  118269 package libapache-mod-python depends on python2/python2-base

Package: libax25 (debian/main)
Maintainer: Patrick Ouellette <pouelle@debian.org>
  104104 failed autobuild of libax25_0.0.7-2.1 (m68k): '$ln' not found,  incomplete make variable substitution?

Package: libc6 (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  100336 zsh: doesn't work correctly on hppa
  119734 Invalid argument: shmctl() could not set segment #1152

Package: libcdk (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  104437 libcdk: build failed on m68k

Package: libcdk-dev (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  100800 libcdk-perl_4.9.7-1(unstable): libcdk-dev is missing dependency

Package: libcdk-perl (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  89292  libcdk-perl: build failure on sparc

Package: libcurl2-ssl (non-US/main)
Maintainer: Domenico Andreoli <cavok@debian.org>
  119571 libcurl2-ssl: Curl with libcurl2-ssl fails completely

Package: libdvdread (debian/main)
Maintainer: Brian Russo <wolfie@debian.org>
  112248 failed autobuild of libdvdread_0.8.0-3 (m68k): dh_gencontrol,  dh_md5sums and dh_builddeb not part of binary-arch target

Package: libgcj2 (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  119386 libgcj2 includes /usr/bin/gij-3.0

Package: libgd-dev (debian/main)
Maintainer: Ivo Timmermans <ivo@debian.org>
  112667 libgd-perl: build failure on alpha

Package: libglade0-dev (debian/main)
Maintainer: Paolo Molaro <lupus@debian.org>
  119219 package libglade0-dev depends on obsolete python-base

Package: libgpmg1 (debian/main)
Maintainer: Zephaniah E. Hull <warp@debian.org>
  85551  [powerpc] jed segfaults when using gpm library

Package: libgtk1 (debian/main)
Maintainer: Ben Gertzfield <che@debian.org>
  117227 gtk+ doesn't build from source on powerpc

Package: libgtk1.2 (debian/main)
Maintainer: Ben Gertzfield <che@debian.org>
  114766 if libgtk using program freezes with menu showing, x freezes
  114934 libgtk1.2: no widget / menu text in libgtk1.2.10-2

Package: libmail-cclient-perl (debian/main)
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
  118954 libmail-cclient-perl_1.4-3(mipsel/unstable): missing build-depends

Package: libmcrypt4 (non-US/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  109673 libmcrypt can't find any algorithms or modes

Package: libnewt-perl (debian/main)
Maintainer: Stephen Zander <gibreel@debian.org>
  105553 hangs while reading changelogs

Package: libpam-ldap (debian/main)
Maintainer: Sami Haahtinen <ressu@debian.org>
  107707 makes su and others segfault
  113802 libpam-ldap: pam_ldap.so linked to non existant file

Package: libproc-process-perl (debian/main)
Maintainer: Marcus Crafter <crafterm@debian.org>
  118366 libproc-process-perl doesn't build from source

Package: libpt-dev (non-US/main)
Maintainer: Santiago Garcia Mantinan <manty@debian.org>
  118836 libpt-dev: too dep #include recursion

Package: libsafe (debian/main)
Maintainer: Ron Rademaker <ron@wep.tudelft.nl>
  117339 libsafe Depends: ldso, not available on non-i386
  77949  libc6-i686: Programs die with "write across stack boundary." error.
  92336  libsafe examples work for me

Package: libsasl-bin (debian/main)
Maintainer: Dima Barsky <dima@debian.org>
  115708 libsasl-bin; Non-FHS compliant /var/pwcheck

Package: libsasl7 (debian/main)
Maintainer: Dima Barsky <dima@debian.org>
  118004 Fwd: Formatting string bug on cyrus-sasl library

Package: libshell-ruby (debian/main)
Maintainer: akira yamada <akira@debian.org>
  116193 libshell-ruby: uninstallable - should it still be in unstable?

Package: libsnmp-perl (debian/main)
Maintainer: David Engel <david@debian.org>
  111966 tkmib: tkmib segfaults after upgrade

Package: libstdc++2.10-glibc2.2 (debian/main)
Maintainer: Randolph Chung <tausq@debian.org>
  115978 stringstream adds extra characters at the end (forwarded from libstdc++2.10-dev)

Package: libtcl-ldap (debian/main)
Maintainer: Davide Puricelli (evo) <evo@debian.org>
  108191 does not build from source on any architecture

Package: libwxgtk2.2 (debian/main)
Maintainer: Ron Lee <ron@debian.org>
  119226 package libwxgtk2.2 depends on obsolete python-base

Package: lilo (debian/main)
Maintainer: Russell Coker <russell@coker.com.au>
  119683 lilo breaks after update

Package: lincity (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  104852 Build failure on hppa (at least)

Package: linkchecker (debian/main)
Maintainer: Bastian Kleineidam <calvin@debian.org>
  118254 package linkchecker depends on python2/python2-base

Package: linkchecker-ssl (non-US/main)
Maintainer: Bastian Kleineidam <calvin@debian.org>
  118263 package linkchecker-ssl depends on python2/python2-base

Package: liquidwar (debian/main)
Maintainer: Yann Dirson <dirson@debian.org>
  119013 liquidwar_5.4.2-1(unstable/ia64): obsolete build-depends

Package: logcheck (debian/main)
Maintainer: Rene Mayrhofer <rmayr@vianova.at>
  108227 FHS: /var/state/ deprecated

Package: lprfax (debian/main)
Maintainer: Camm Maguire <camm@enhanced.com>
  117917 lprfax: only cover page is sent

Package: luci (debian/main)
Maintainer: Mike Goldman <whig@debian.org>
  119206 package luci depends on obsolete python-base

Package: lurkftp (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  116191 lurkftp: documentation in /usr/doc on many architectures

Package: lyx (debian/contrib)
Maintainer: Jules Bean <jules@debian.org>
  118422 lyx: conflicts with new python

Package: manpages (debian/main)
Maintainer: Nicolás Lichtmaier <nick@debian.org>
  90901  Copyright file must say where the upstream sources (if any) were obtained

Package: mcrypt (non-US/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  113502 mcrypt: Dies with memory allocation error when encrypting or decrypting

Package: mdutils (debian/main)
Maintainer: Pekka Aleksi Knuutila <pa@debian.org>
  98434  mdutils: build dependency on kernel-headers-2.0.36 that is no longer in unstable

Package: mesa (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  117575 mesa fails to build from source on powerpc

Package: mesag-widgets-dev (debian/main)
Maintainer: James A. Treacy <treacy@debian.org>
  97021  mesag-widgets-dev uninstallable

Package: mico-2.3.5 (debian/main)
Maintainer: Stephen Crowley <crow@debian.org>
  104701 Build failure on hppa (at least)

Package: mico-bin (debian/main)
Maintainer: Stephen Crowley <crow@debian.org>
  44446  [m68k] mico compile fails because exception support appears broken

Package: micq (debian/main)
Maintainer: Sander Smeenk <ssmeenk@debian.org>
  114370 micq: failed to build on m68k

Package: mime-support (debian/main)
Maintainer: Brian White <bcwhite@pobox.com>
  115401 mime-support configuration ordering bug
  94869  /tmp races and other security problems in run-mailcap

Package: miscfiles (debian/main)
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
  116944 miscfiles: /usr/info/tasks.info violates policy 13.2

Package: modlogan (debian/main)
Maintainer: Othmar Pasteka <othmar@debian.org>
  115979 modlogan: build fails on ia64

Package: mozilla (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  119036 mozilla: uninstallable on archs that don't have mozilla built
  119482 arm build fails

Package: mserv (debian/main)
Maintainer: David Kimdon <dwhedon@debian.org>
  119607 mserv: cannot upgrade

Package: msttcorefonts (debian/contrib)
Maintainer: Eric Sharkey <sharkey@debian.org>
  109490 /usr/X11R6/lib/X11/fonts/TrueType is not permitted.

Package: mule2 (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  99200  can't build on arm

Package: murasaki (debian/main)
Maintainer: Yoshiaki Yanagihara <yochi@debian.org>
  117568 murasaki: subprocess post-installation script returned error exit status 255

Package: musicbrainz (debian/main)
Maintainer: Brian M. Almeida <bma@debian.org>
  109939 musicbrainz: build failed on alpha

Package: mutt (debian/main)
Maintainer: Marco d'Itri <md@linux.it>
  119309 mutt doesn't build from source

Package: myodbc2.50.37 (debian/main)
Maintainer: Christian Hammers <ch@debian.org>
  110074 myodbc2.50.37 failed to build on ia64

Package: mysql-server (debian/main)
Maintainer: Christian Hammers <ch@debian.org>
  116631 mysql-server behaves extremely unstable
  119076 mysql-server: signal 11

Package: nase-a60 (debian/main)
Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
  117352 nase-a60_0.20a-1(mipsel/unstable): out of date build-depends checker

Package: nec (debian/main)
Maintainer: Alan Bain <afrb2@debian.org>
  119477 nec doesn't build from source

Package: netmask (debian/main)
Maintainer: Robert Stone <talby@debian.org>
  111181 netmask: error during install

Package: netscape-zh-resource-477 (debian/non-free)
Maintainer: Ryan Murray <rmurray@debian.org>
  113615 netscape-zh-resource-477: Depends on non-existent X fonts for which truetype alternatives exist

Package: newt (debian/main)
Maintainer: Enrique Zanardi <ezanard@debian.org>
  119354 listbox doesn't handle multibyte characters properly

Package: nfs-kernel-server (debian/main)
Maintainer: Chip Salzenberg <chip@debian.org>
  119545 nfs-kernel-server: NFS server broke *again* because of libc6

Package: nmh (debian/main)
Maintainer: Doug Porter <dsp@debian.org>
  106685 all nmh applications segfaulting

Package: nosql (debian/main)
Maintainer: David Frey <dfrey@debian.org>
  119000 nosql_3.1-1(unstable/ia64): missing build-depends

Package: nte (debian/main)
Maintainer: Alex Romosan <romosan@caliban.lbl.gov>
  104042 nte_1.5.32-2.1(unstable): fails to build from source due to -Werror

Package: ntpdate (non-US/main)
Maintainer: Bdale Garbee <bdale@gag.com>
  117162 ntpdate: changes to /etc/default/ntp-servers are not preserved

Package: nullmailer (debian/main)
Maintainer: Adam D. McKenna <adam@debian.org>
  115243 nullmailer_1.00RC5-12(unstable/ia64): fails to build with g++ >= 2.96

Package: oaklisp (debian/main)
Maintainer: Barak Pearlmutter <bap@cs.unm.edu>
  94873  fails to bulid from source on alpha

Package: octave-plplot (debian/main)
Maintainer: Rafael Laboissiere <rafael@icp.inpg.fr>
  117708 octave-plplot; cannot build from source; need Build-Depends on  octave2.1-headers at least
  86880  build failure on sparc, bad c++ command line options

Package: ohphone (non-US/main)
Maintainer: Santiago Garcia Mantinan <manty@debian.org>
  116306 sdl things modified in sid & no build-dep for sdl!

Package: omniorb (debian/non-free)
Maintainer: Thierry Bourrillon <tbourrillon@debian.org>
  100849 omniorb_1:3.0.3-1(unstable): fails to build from source
  114762 omniorb: shlibs file broken
  118664 omniorb: python dependencies need changing

Package: open-amulet (debian/main)
Maintainer: James R. Van Zandt <jrv@vanzandt.mv.com>
  84616  failed to build from source

Package: openjade (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
  109886 openjade: build failure on alpha

Package: openldap2 (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  98039  Please upgrade to the latest config.sub and config.guess

Package: pcb (debian/main)
Maintainer: Hartmut Koptein <koptein@debian.org>
  108870 pcb: Missing build-depend: debhelper
  90603  can't build from source; missing build-depends?
  92442  failed autobuild of pcb_1.7.1-4.1 (m68k): missing tetex-bin  build-depends
  93743  pcb segfault

Package: pcmcia-cs (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  116603 pcmcia-cs: Can't build pcmcia-cs with apt-get -b source pcmcia-cs
  119451 pcmcia-cs: My NE2000 compatible ethernet card Palladio LAN 10/100 	is 'unsupported card'

Package: pd (debian/main)
Maintainer: Guenter Geiger (Debian/GNU) <geiger@debian.org>
  117384 pd: pd totally hangs my system and corrupted files.

Package: pdl (debian/main)
Maintainer: Raul Miller <moth@debian.org>
  104630 Build failure on hppa (at least)

Package: phpgroupware (debian/main)
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
  106217 phpgroupware messes up mysql root password
  111384 phpgroupware: Apache segfaults while setting up phpgroupware

Package: plotutils (debian/main)
Maintainer: Stephen Zander <gibreel@debian.org>
  111846 plotutils_2.4.1-3(unstable): missing build dependencies

Package: plplot (debian/main)
Maintainer: Rafael Laboissiere <rafael@icp.inpg.fr>
  102014 plplot: Bad syntax in Build-Depends: line
  92344  plplot: build-depends on non-existent package

Package: pms (debian/main)
Maintainer: Moshe Zadka <moshez@debian.org>
  119362 pms: package pms depends on python, python conflicts  pms (<= 0.2.17-1)

Package: portsentry (debian/non-free)
Maintainer: Guido Guenther <agx@debian.org>
  119307 portsentry has hallucinations

Package: postfix-tls (non-US/main)
Maintainer: Craig Sanders <cas@taz.net.au>
  104083 postfix-tls: Doesn't newaliases on upgrade

Package: postgresql (non-US/main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  118362 postgresql-dump creates trash data on upgrade from 7.0

Package: prc-tools (debian/main)
Maintainer: Stephen Zander <gibreel@debian.org>
  110402 Package outdated (4 years old)
  78745  PalmOS SDK license
  90530  fails to build on alpha

Package: proftpd (non-US/main)
Maintainer: Ivo Timmermans <ivo@debian.org>
  119450 proftpd: fails to chroot into anonymous server root

Package: proxy-suite (debian/main)
Maintainer: Mike Goldman <whig@by.net>
  90931  proxy-suite: Uses kernel headers...

Package: pump (debian/main)
Maintainer: Steve Dunham <dunham@debian.org>
  110602 pump: when multiple interfaces are present, pump sends invalid dhcp requests

Package: pyao (debian/main)
Maintainer: Christopher L Cheney <ccheney@debian.org>
  108608 pyao: stop inclusion in woody, broken with ogg vorbis 1.0rc2

Package: pychecker (debian/main)
Maintainer: Arto Jantunen <viiru@debian.org>
  119760 pychecker depends on python2 (scheduled for removal)

Package: pydb (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  119203 package pydb depends on obsolete python-base

Package: pyftpd (debian/main)
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
  119208 package pyftpd depends on obsolete python-base

Package: pygame (debian/main)
Maintainer: Ed Boraas <ed@debian.org>
  118251 package pygame depends on python2/python2-base

Package: pyogg (debian/main)
Maintainer: Christopher L Cheney <ccheney@debian.org>
  108609 pyogg: stop inclusion in woody, broken with ogg vorbis 1.0rc2

Package: pysol (debian/main)
Maintainer: Adam Klein <aklein@debian.org>
  118126 pysol source doesn't contain source

Package: python-distutils (debian/main)
Maintainer: Matthias Klose <doko@debian.org>
  119781 python-distutils: uninstallable due to python-base depends

Package: python-ecasound (debian/main)
Maintainer: Junichi Uekawa <dancer@debian.org>
  118264 package python-ecasound depends on python2/python2-base

Package: python-extclass (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  119216 package python-extclass depends on obsolete python-base

Package: python-ldap (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  76717  needs to be updated for openldap2

Package: python-pam (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  119213 package python-pam depends on obsolete python-base

Package: python-pcgi (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  119236 package python-pcgi depends on obsolete python-base

Package: python-pygresql (non-US/main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  118562 python-pygresql: depends on the non-existent python-base.

Package: python-reportlab (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  119212 package python-reportlab depends on obsolete python-base

Package: python-soap (debian/main)
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
  119235 package python-soap depends on obsolete python-base

Package: python-soappy (debian/main)
Maintainer: Ed Boraas <ed@debian.org>
  118261 package python-soappy depends on python2/python2-base

Package: python-xlib (debian/main)
Maintainer: Moshe Zadka <moshez@debian.org>
  118242 build errors & packaging issues

Package: python2-imaging (debian/main)
Maintainer: Simon Richter <sjr@debian.org>
  117859 python-imaging: Does not conform to latest Python policy

Package: python2-pgsql (non-US/main)
Maintainer: Kevin Lindsay <klindsay@debian.org>
  118259 package python2-pgsql depends on python2/python2-base

Package: python2-tmda (debian/main)
Maintainer: Adam D. McKenna <adam@debian.org>
  118252 package python-tmda depends on python2/python2-base

Package: pyvorbis (debian/main)
Maintainer: Christopher L Cheney <ccheney@debian.org>
  103914 import fails (vorbismodule.so: undefined symbol: arg_to_int64)
  108610 pyvorbis: stop inclusion in woody, broken with ogg vorbis 1.0rc2

Package: qtss (debian/main)
Maintainer: Johnie Ingram <johnie@debian.org>
  89811  QTSS not working

Package: quicktime4linux (debian/main)
Maintainer: Gerd Knorr <kraxel@debian.org>
  115003 quicktime4linux_1.3-3(unstable/hppa): shared objects not compiled with -fPIC

Package: raidtools (debian/main)
Maintainer: Pekka Aleksi Knuutila <pa@debian.org>
  119410 can't build from source

Package: raidtools2 (debian/main)
Maintainer: Pekka Aleksi Knuutila <pa@debian.org>
  105924 raidtools2: data loss when recovering from multiple "bad" disks
  116368 raidtools2: make device files without MAKEDEV

Package: rat (debian/non-free)
Maintainer: David Martínez <david.martinez@rediris.es>
  112435 rat: build failure on alpha

Package: records (debian/main)
Maintainer: Tommi Virtanen <tv@debian.org>
  84789  installation of records fails

Package: rscheme (debian/main)
Maintainer: Ralf Treinen <treinen@debian.org>
  116024 rscheme: fails to autobuild on m68k
  117794 rscheme doesn't build from source on powerpc

Package: rtlinux (debian/non-free)
Maintainer: Jose Ismael Ripoll Ripoll <iripoll@disca.upv.es>
  100574 rtlinux: make test for sound is not realtime if loadavrg is high

Package: sam (debian/main)
Maintainer: Raul Miller <moth@debian.org>
  116189 sam: wrong distribution name in changelog

Package: sane-backends (debian/main)
Maintainer: Kevin Dalley <kevind@rahul.net>
  114579 sane-backends_1.0.5-3(unstable): build failure on powerpc
  114632 sane-backends: failed to autobuild on m68k

Package: sash (debian/main)
Maintainer: Raul Miller <moth@debian.org>
  117065 sash: Bad Build-Depends

Package: scanerrlog (debian/main)
Maintainer: JP Sugarbroad <taral@taral.net>
  119227 package scanerrlog depends on obsolete python-base

Package: scid (debian/main)
Maintainer: Peter van Rossum <petervr@debian.org>
  117452 scid: Insecure tempfile creation

Package: scilab (debian/non-free)
Maintainer: Christian Meder <meder@isr.uni-stuttgart.de>
  111648 scilab_2.6-0.1(unstable): build failure on powerpc

Package: scm (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  81386  scm: can't build on alpha

Package: scsh (debian/non-free)
Maintainer: James LewisMoss <dres@debian.org>
  93434  failed autobuild of scsh_0.5.2-3 (m68k): error 139 running scshvm

Package: ser2net (debian/main)
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
  115029 ser2net_1.5-1(unstable/hppa): config.{guess,sub} update needed

Package: slang1 (debian/main)
Maintainer: Jim Mintha <jmintha@debian.org>
  118003 slang1: buffer overflow on wide terminals

Package: slang1-utf8 (debian/main)
Maintainer: Jim Mintha <jmintha@debian.org>
  115376 slang1-utf8: Cannot be installed in testing

Package: slapd (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  112499 slapd: Invalid LDIF causes server crash

Package: smtpd (debian/main)
Maintainer: John Lines <john@paladin.demon.co.uk>
  92278  does not build from source on alpha

Package: snd (debian/main)
Maintainer: Guenter Geiger (Debian/GNU) <geiger@debian.org>
  115253 snd_4.10-5(unstable/ia64): incorrect build-depends

Package: snmp (debian/main)
Maintainer: David Engel <david@debian.org>
  112073 snmpget doesn't show the whole response
  118848 New upstream version

Package: snort (debian/main)
Maintainer: Robert van der Meulen <rvdm@debian.org>
  109862 postrm (purge) does remove /etc/snort which is also used by snort-mysql package
  113248 snort: Segmentation fault during dialup (ISDN) initialization

Package: spamfilter (debian/main)
Maintainer: Brian White <bcwhite@pobox.com>
  119312 spamfilter violates fhs

Package: spf (debian/main)
Maintainer: Michael Meskes <meskes@debian.org>
  105840 spf: Missing build-depends

Package: sphinx2 (debian/main)
Maintainer: David Huggins-Daines <dhd@debian.org>
  119433 sphinx2 doesn't build from source

Package: spruce (debian/main)
Maintainer: Cody Pisto <cpisto@flash.net>
  76595  spruce crashes, creates "Temp3" mailbox
  80089  spruce crashes while trying to recreate mailbox index
  94088  spruce: build-depends on non-main package

Package: ssh (non-US/main)
Maintainer: Matthew Vernon <matthew@debian.org>
  115228 ssh not restarting after upgrade
  117396 ssh: Stopping sshd during upgrade leaves machine in unusable state

Package: ssh-askpass (non-US/main)
Maintainer: Philip Hands <phil@hands.com>
  114918 ssh-askpass_1:1.2.0-2(unstable/ia64): fails to build from source

Package: ssh-nonfree (non-US/non-free)
Maintainer: Aaron Ucko <ucko@debian.org>
  110679 missing build deps: xbase-clients, libssl-dev
  119403 ssh-nonfree: add build-depends on rsh or configure differently

Package: sslwrap (non-US/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  103018 Postinst fails if you already have a cert

Package: stopafter (debian/main)
Maintainer: Johnie Ingram <johnie@debian.org>
  116192 stopafter: documentation in /usr/doc on many architectures

Package: strace (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  117218 strace doesn't build from source on powerpc

Package: subterfugue (debian/main)
Maintainer: Mike Coleman <mkc@debian.org>
  119237 package subterfugue depends on obsolete python-base

Package: sudo (debian/main)
Maintainer: Bdale Garbee <bdale@gag.com>
  69430  sudo segfaults on unresolvable hostname

Package: swig (debian/main)
Maintainer: Torsten Landschoff <torsten@debian.org>
  108039 swig: no shlibs file

Package: sword (debian/main)
Maintainer: Daniel Glassey <danglassey@yahoo.com>
  103732 sword_1.5.2-1(unstable): can't compile on big endian architectures

Package: syslog-ng (debian/main)
Maintainer: SZALAY Attila <sasa@debian.org>
  111439 build failure (possibly build-deps related)
  113568 syslog-ng: syslog-ng crashes after a few minutes

Package: tads (debian/non-free)
Maintainer: Daniel Schepler <schepler@debian.org>
  111641 tads_2.5.5-3(unstable): build failure

Package: tao (debian/non-free)
Maintainer: Ossama Othman <ossama@debian.org>
  110636 missing build deps: flex, xlib6g-dev
  112755 TAO Hello World program doesn't build on Woody

Package: tetex-bin (debian/main)
Maintainer: teTeX maintainers <debian-tetex-maint@lists.debian.org>
  117500 tetex-bin: add the copyright of TeX and Metafont to the copyright file

Package: tetex-extra (debian/main)
Maintainer: teTeX maintainers <debian-tetex-maint@lists.debian.org>
  111284 Contains non-free files / overlap with gsfonts
  113899 installing jadetex: Font T1/cmr/m/n/10=ecrm1000 at 10.0pt not loadable

Package: texi2html (debian/main)
Maintainer: Peter Moulder <pjm@bofh.asn.au>
  95543  can't build on arm

Package: timidity (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  106530 failed autobuild of timidity_2.10.4-2 (m68k): sys/asoundlib.h used  but libasound1-dev excluded from build-depends for m68k

Package: tkchooser (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  119431 tkchooser doesn't build from source

Package: tkhylafax (debian/main)
Maintainer: Behan Webster <behanw@pobox.com>
  118508 tkhylafax doesn't work without hylafax-server

Package: tpctl (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  97055  tpctl is not installable

Package: tree (debian/main)
Maintainer: Scott K. Ellis <scott@debian.org>
  114791 tree: doesn't display accentuated letters

Package: tripwire (debian/non-free)
Maintainer: Stephen Zander <gibreel@debian.org>
  90912  tripwire: fails to build on powerpc
  92510  tripwire: build fails on sparc
  94603  fails to build on alpha

Package: ttysnoop (debian/main)
Maintainer: Paul Haggart <phaggart@debian.org>
  97719  ttysnoop doesn't launch on telnet connections

Package: tuxracer (debian/main)
Maintainer: Oliver M. Bolzer <oliver@debian.org>
  117179 tuxracer_0.61-5(unstable/sparc): fails to build from source

Package: tyvis (debian/main)
Maintainer: Dale E. Martin <dmartin@clifton-labs.com>
  119448 tyvis: broken clean target

Package: update-cluster (debian/main)
Maintainer: Junichi Uekawa <dancer@debian.org>
  117391 update-cluster broken by binary incompatible expat1

Package: usbutils (debian/main)
Maintainer: Christopher L Cheney <ccheney@debian.org>
  111469 Build failure for ia64

Package: uwm (debian/main)
Maintainer: Stephan P. Helma <s.p.helma@gmx.net>
  113780 uwm: Can't install

Package: vdkbuilder (debian/main)
Maintainer: Michael Vogt <mvo@debian.org>
  117799 vdkbuilder doesn't build from source on powerpc

Package: vic (debian/main)
Maintainer: Debian QA Group <packages@qa.debian.org>
  109378 vic: build failure on alpha (and other 64 bit platforms)

Package: view3ds (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  113989 view3ds_1.0.0-4(mips/unstable): incorrect build-depends

Package: visualos (debian/main)
Maintainer: Manuel Estrada Sainz <ranty@debian.org>
  118926 visualos: failed to build from source on m68k

Package: vlc (debian/main)
Maintainer: Samuel Hocevar <sam@zoy.org>
  111790 failure to build on ia64

Package: vold (debian/main)
Maintainer: David van Leeuwen <david@ElseWare.cistron.nl>
  108084 Bad build-dependency on gcc 2.95

Package: vtun (non-US/main)
Maintainer: Craig Sanders <cas@taz.net.au>
  100787 vtun_2.4b1-3(unstable): missing build depends

Package: w3c-libwww (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  108556 w3c-libwww_5.3.2-6 fails to autobuild on m68k

Package: webmin-ssl (non-US/main)
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
  118742 webmin-ssl: webmin refuse any attemp to conect

Package: x-symbol (debian/main)
Maintainer: Steve Dunham <dunham@debian.org>
  98438  Installation of xemacs21-nomule fails

Package: x11iraf (debian/contrib)
Maintainer: Zed Pobre <zed@debian.org>
  104374 x11iraf_1.2-2(unstable): usual tcl/tk build failure on sparc

Package: xchat-gnome (debian/main)
Maintainer: Davide Puricelli (evo) <evo@debian.org>
  119763 xchat-gnome needs to depend on python2.1

Package: xfmail (debian/non-free)
Maintainer: Florian Hinzmann <fh@debian.org>
  115232 xfmail_1.5.1-2(unstable/sparc): missing build-depends on automake & libtool

Package: xfstt (debian/main)
Maintainer: Stephen J. Carpenter <sjc@debian.org>
  82992  Using any font served by xfstt makes X 4.0.2 crash

Package: ximian-setup-tools (debian/main)
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
  116465 ximian-setup-tools: can't install on sid

Package: xjump (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  92517  uses non-FHS dir /var/lib/games

Package: xmms (debian/main)
Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
  110795 XMMS eating up memory from X server

Package: xmms-goom (debian/main)
Maintainer: Adrian Bunk <bunk@fs.tum.de>
  118618 xmms-goom crashing XMMS when being switched off

Package: xonix-jahu (debian/main)
Maintainer: Robert van der Meulen <rvdm@cistron.nl>
  102800 xonix-jahu_1.1-14(unstable): missing xlibs-dev build-dep

Package: xosview (debian/main)
Maintainer: Zed Pobre <zed@debian.org>
  117297 xosview_1.7.3-7(unstable/arm): lost portability patch

Package: xpvm (debian/main)
Maintainer: Anand Kumria <wildfire@progsoc.org>
  105323 can't build on arm
  118793 xpvm: broken clean target in debian/rules

Package: xracer-tools (debian/main)
Maintainer: Filip Van Raemdonck <mechanix@debian.org>
  119215 package xracer-tools depends on obsolete python-base

Package: xttitle (debian/main)
Maintainer: Dafydd Harries <daf@parnassus.ath.cx>
  119095 xttitle_1.0-1(mipsel/unstable): fails to build with sudo

Package: yiff-server (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  77921  yiff-server: yiff-server conflicts with esd and prevents GNOME from starting

Package: zebra (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  106284 Default enable password for zebra

Package: zmailer-ssl (non-US/main)
Maintainer: Hector Garcia <hector@debian.org>
  118207 zmailer-ssl_2.99.55-2(mips/unstable): missing ed build-depends

Package: zope-emarket (debian/main)
Maintainer: Mike Goldman <whig@debian.org>
  118971 zope-emarket is not installable in unstable
  89812  should depend on zope-zpatterns

Package: zope-loginmanager (debian/main)
Maintainer: Mike Goldman <whig@debian.org>
  118970 zope-loginmanager is not installable in unstable
  87336  zope-loginmanager needs to depend on zope-zpatterns

Package: zope-psycopgda (non-US/main)
Maintainer: Federico Di Gregorio <fog@debian.org>
  118300 zope-psycopgda: some kind of broken depends

This post is automatically generated. Please send comments to
bugscan@debian.org .

Reply to: